﻿.sf-menu, .sf-menu * 
{
	margin: 0;
	padding: 0;
	list-style: none;
}
 
.sf-menu 
{
	line-height: 31px;
}
 
.sf-menu ul 
{
	position: absolute;
	top: -999em;
	width: 170px;
	line-height: 31px;
	
}
 
.sf-menu li 
{
	float: left;
	position: relative;
	padding: 0 0px 0px 0px;
	white-space: nowrap;
	vertical-align: middle;		
}
 
.sf-menu ul li 
{
	width: 164px;	
	padding: 0px 3px 0px 3px;	
}
 
.sf-menu li:hover, .sf-menu li.sfHover
{
	visibility: inherit;	
}
 
.sf-menu li img
{
	border: none;
	padding-right: 7px;
	margin-bottom: 2px;
	padding-top: 6px;
	vertical-align: text-bottom;
}
 
.sf-menu li a, .sf-menu li a:hover /*Modify to adjust top li element*/
{
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	font-family:Franklin Gothic Medium;	
	height: 31px;
	width: 120px;
	background: url(images/menuSep.jpg) no-repeat right center;
	text-align: center;	
}
 
.sf-menu li:hover a, .sf-menu li.sfHover a
{
	background: url(images/bgMenuHover.png) repeat-x scroll left top;
	color:#f37d01;	
}
 
.sf-menu li:hover ul li:hover, .sf-menu li.sfHover ul li.sfHover
{
	background-color: #FDEFD5;
	background-image: none;	
}
 
.sf-menu li:hover ul li a, .sf-menu li.sfHover ul li a
{
	color: #0A94D6;
	background-image: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	text-align: left;
	padding-left:7px;	
}
 
.sf-menu li:hover ul, .sf-menu li.sfHover ul 
{
	left: 0;
	top: 2.5em;
	z-index: 99;
	width: 170px;		
	border-left: solid 1px #e0e0e0;
	border-right: solid 1px #e0e0e0;
	border-bottom: solid 1px #e0e0e0;
	background-color: #ffffff;
	background:url(images/menu-gradientBg.gif) repeat-x scroll left bottom #FFFFFF;	
}
 
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul 
{
	top: -999em;
	border-top: solid 1px #e0e0e0;
}
 
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul 
{
	left: 170px;
	top: 0;
}
 
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul 
{
	top: -999em;	
}
 
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul 
{
	left: 170px;
	top: 0;	
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url(images/activeArrowRight.gif) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url(images/shadow.png) no-repeat bottom right;
	padding: 0 0px 9px 0;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	/*-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;*/
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}